LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XInteractionPassword2 Member List

This is the complete list of members for XInteractionPassword2, including all inherited members.

acquire() | XInterface |
getPassword() | XInteractionPassword |
getPasswordToModify() | XInteractionPassword2 |
getRecommendReadOnly() | XInteractionPassword2 |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
select() | XInteractionContinuation |
setPassword([in] string aPasswd) | XInteractionPassword |
setPasswordToModify([in] string aPasswd) | XInteractionPassword2 |
setRecommendReadOnly([in] boolean bReadOnly) | XInteractionPassword2 |